---
ckb:
  activerecord:
    attributes:
      doorkeeper/application:
        name: ناوی بەرنامە
        redirect_uri: URI گۆڕانی شوێن
        scopes: بوارەکان
        website: نەرمەکالای ماڵپەڕ
    errors:
      models:
        doorkeeper/application:
          attributes:
            redirect_uri:
              fragment_present: ناتوانێت پارچەیەک لەخۆوە بگری.
              invalid_uri: پێویستە URI دروست بێت.
              relative_uri: پێویستە URI ی ڕەها بێت.
              secured_uri: پێویستە HTTPS/SSL URI بێت.
  doorkeeper:
    applications:
      buttons:
        authorize: ڕێگەپێدان
        cancel: هەڵوەشاندنەوه
        destroy: لەناوبردن
        edit: دەستکاری
        submit: ناردن
      confirmations:
        destroy: دڵنیای?
      edit:
        title: دەستکاری کردنی بەرنامە
      form:
        error: تەحح! بزانە شتێکت لە نێو فۆرمەکە بە هەڵە نەنووسیوە
      help:
        native_redirect_uri: بۆ تاقیکردنەوەی ناوخۆیی %{native_redirect_uri} بەکاربەرە،
        redirect_uri: بەکارهێنانی یەک هێڵ بۆ هەر URI
        scopes: دۆمەینەکان جیاببکەن بە بۆشاییەکان. بۆ بەکارهێنانی دۆمەینی گریمانەیی چۆڵی بەجێبهێڵە.
      index:
        application: نەرمەکال
        callback_url: Callback نیشانی
        delete: سڕینەوە
        empty: هیچ بەرنامەیەکت نیە.
        name: ناو
        new: بەرنامەی نوێ
        scopes: دۆمەینەکان
        show: نیشاندان
        title: بەرنامەی تۆ
      new:
        title: بەرنامەی نوێ
      show:
        actions: کارەکان
        application_id: کلیلی ڕاژەخواز
        callback_urls: Callback نیشانەکانی
        scopes: دۆمەینەکان
        secret: نهێنی ڕاژەخواز
        title: 'بەرنامە: %{name}'
    authorizations:
      buttons:
        authorize: ڕێپێدراو
        deny: نکۆڵی لێبکە
      error:
        title: هەڵەیەک ڕوویدا
      new:
        review_permissions: پێداچوونەوە بە مۆڵەتەکاندا بکە
        title: ڕێپێدان پێویستە
      show:
        title: کۆپیکردنی کۆدی ئەم رێپێدانە و لکاندنی بە بەرنامەکە.
    authorized_applications:
      buttons:
        revoke: بەتاڵی بکە
      confirmations:
        revoke: ئایا دڵنیایت?
      index:
        authorized_at: ڕێگەپێدراوە لە %{date}
        description_html: ئەمانە ئەو بەرنامانەن کە دەتوانن بە بەکارهێنانی API بچنە ناو ئەکاونتەکەتەوە. ئەگەر بەرنامەیەک هەبێت کە لێرەدا نایناسیتەوە، یان بەرنامەیەک هەڵسوکەوتی خراپ دەکات، دەتوانیت دەستڕاگەیشتنەکەی هەڵبوەشێنیتەوە.
        last_used_at: دوایین جار لە %{date} بەکارهاتووە
        never_used: هه‌رگیز به‌كارنه‌هاتووه‌
        scopes: مۆڵەتەکان
        superapp: ناوخۆیی
        title: بەرنامە ڕێگەپێدراوەکانت
    errors:
      messages:
        access_denied: خاوەنی سەرچاوە یان سێرڤەری ڕێپێدان داواکاریەکەی ڕەت کردەوە.
        credential_flow_not_configured: لێشاوی بڕواپێدانی تێپەڕەوشەی خاوەن سەرچاوە شکستی هێنا بەهۆی Doorkeeper.configure.resource_owner_from_credentials شێوەبەندی نەکراو.
        invalid_client: سەلماندنی کڕیار سەرکەوتوو نەبوو بەهۆی کڕیاری نەناسراوەوە، هیچ ڕەسەنایەتی سەلماندنێکی کلایەنت لەخۆوە نەدەگرێت، یان شێوازی سەلماندنی پەسەند نەکراو.
        invalid_grant: بەخشین مۆڵەتی دابینکراو نایاساییە، بەسەرچووە، هەڵوەشاندنەوەیە، ناگونجێلەگەڵ ئاراستەی URI بەکارهاتوو لە داواکاری ڕێپێدان، یان دەرچووە بۆ کڕیارێکی تر.
        invalid_redirect_uri: Uri دووبارە ئاڕاستەکردنەوەکە لەخۆدەگرێت دروست نیە.
        invalid_request:
          missing_param: 'پارامێتری پێویست نەماوە: %{value}.'
          request_not_authorized: داواکاری پێویستە ڕێگەپێدراو بێت. پارامێتری پێویست بۆ ڕێگەدان بە داواکاری نەماوە یان نادروستە.
          unknown: داواکارییەکە پارامێتەرێکی پێویستی تێدا نییە، بەهای پارامێتەرێکی پشتگیری نەکراو لەخۆدەگرێت، یان بە شێوەیەکی تر خراپە.
        invalid_resource_owner: بڕواپێدانەکانی خاوەنی سەرچاوەی دابینکراو دروست نیە، یان ناتوانرێت خاوەنی سەرچاوە بدۆزرێتەوە
        invalid_scope: بواری داواکراو نادروستە، نەناسراو، یان تێکچووە.
        invalid_token:
          expired: نیشانەی چوونەژورەوە بەسەرچووە
          revoked: کۆدی دەستپێگەیشتن بەتاڵ بووەتەوە
          unknown: دەستپێگەیشتن بە کۆدی چوونەژوور باوڕپێنەکراوە
        resource_owner_authenticator_not_configured: خاوەنی سەرچاوە بەهۆی Doorkeeper.configure.resource_owner_authenticator کۆنفیگنەکردن سەرکەوتوو نەبوو.
        server_error: ڕاژەکاری ڕێپێدان تووشی مەرجێکی چاوەڕوان نەکراو بوو کە رێگری دەکا لە جێبەجێ کردنی داواکاریەکە.
        temporarily_unavailable: ڕاژەکاری ڕێپێدان لە ئێستادا ناتوانێت داواکاریەکە چارەسەر بکات لەبەر بارکردنی کاتی یان چاککردنەوەی سێرڤەرەکە.
        unauthorized_client: ڕاژەخوازەکە دەسەڵاتی ئەوەی نییە ئەم داواکاریە بە بەکارهێنانی ئەم شێوازە بدات.
        unsupported_grant_type: جۆری بەخشینە مۆڵەتپێدانەکە لەلایەن ڕاژەکاری مۆڵەتەوە پەسەند ناکرێت.
        unsupported_response_type: ڕاژەکاری ڕێگەپێدان پشتگیری ئەم جۆرە وەڵامە ناکات.
    flash:
      applications:
        create:
          notice: بەرنامە دروستکرا.
        destroy:
          notice: بەرنامە سڕایەوە.
        update:
          notice: بەرنامە بەڕۆژکرا.
      authorized_applications:
        destroy:
          notice: بەرنامە هەڵوەشێنڕا.
    grouped_scopes:
      access:
        read: دەستڕاگەیشتن بە تەنها خوێندنەوە
        read/write: دەستڕاگەیشتن بە خوێندنەوە و نووسین
        write: دەستڕاگەیشتن بە تەنها نووسین
      title:
        accounts: هەژمارەکان
        admin/accounts: بەڕێوەبردنی ژمێریارییەکان
        admin/all: هەموو ئەرکە کارگێڕییەکان
        admin/reports: بەڕێوەبردنی ڕاپۆرتەکان
        blocks: بلۆک
        bookmarks: نیشانەکان
        conversations: گفتوگۆکان
        crypto: کۆدکردنی کۆتایی بۆ کۆتایی
        filters: پاڵێوراوەکان
        follows: بەدواداچووان
        lists: پێرستەکان
        media: هاوپێچەکانی میدیا
        mutes: بێ دەنگ
        notifications: ئاگادارییەکان
        push: پاڵ بە ئاگادارکردنەوەکانەوە بنێ
        reports: ڕاپۆرتەکان
        search: گەڕان
        statuses: نووسراوەکان
    layouts:
      admin:
        nav:
          applications: بەرنامەکان
          oauth2_provider: دابینکەری OAuth2
      application:
        title: داوای ڕێپێدانی OAuth
    scopes:
      admin:read: خوێندنەوەی هەموو داتاکان لەسەر ڕاژەکارەکە
      admin:read:accounts: زانیاری هەستیاری هەموو هەژمارەکان بخوێنەوە
      admin:read:reports: زانیاری هەستیاری هەموو گوزارشت و هەژمارە گوزارشتکراوەکان بخوێنەوە
      admin:write: دەستکاری هەموو داتاکان بکە لەسەر ڕاژەکار
      admin:write:accounts: ئەنجامدانی کاری میانڕەوی لەسەر هەژمارەکان
      admin:write:reports: ئەنجامدانی کاری میانڕەوی لەسەر گوزارشتەکان
      crypto: کۆدکردنی کۆتایی بۆ کۆتایی بەکاربهێنە
      follow: دەستکاریکردنی پەیوەندییەکانی هەژمارەی بەکارهێنەر
      push: وەرگرتنی ئاگانامەکانی پاڵنان
      read: هەموو دراوەکانی هەژمارەکەت بخوێنەوە
      read:accounts: بینینی زانیاری هەژمارەکان
      read:blocks: بینینی بلۆکەکانت
      read:bookmarks: نیشانەکان ببینە
      read:filters: بینینی پاڵافتنەکانت
      read:follows: سەیری شوێنکەوتەکانت بکە
      read:lists: بینینی لیستەکانت
      read:mutes: بێدەنگەکانت ببینە
      read:notifications: ئاگانامەکانت ببینە
      read:reports: سەیری گوزارشەکانت بکە
      read:search: گەڕان لە جیاتی تۆ
      read:statuses: بینینی هەموو بارودۆخەکان
      write: دەستکاری هەموو داتاکانی هەژمارەکەت بکە
      write:accounts: دەستکاری پرۆفایلەکەت بکە
      write:blocks: بلۆک کردنی هەژمارەکەی دۆمەینەکان
      write:bookmarks: بارەکانی نیشانکەر
      write:conversations: بێدەنگکردن و سڕینەوەی گفتوگۆکان
      write:filters: پاڵێوەر دروست بکە
      write:follows: دوای خەڵک بکەوە
      write:lists: دروستکردنی لیستەکان
      write:media: پەڕگەی میدیا باربکە
      write:mutes: بێدەنگکردنی خەڵک و گفتوگۆکان
      write:notifications: ئاگانامەکانت بسڕیەوە
      write:reports: گوزارشتکردنی کەسانی تر
      write:statuses: بڵاوکردنەوەی بارودۆخەکان
